Subject: Re: [Dime] Request for agenda slots

From: jouni korhonen <[email-masked]>
Date: Mon, 5 Jul 2010 11:47:57 +0300

Just a reminder. There has not been too many requests so far. Remember that Dime WG is not taking in new work item until we complete our current batch. However, presenting new good ideas/I-Ds is always possible and we will give slots as the agenda allows.

- Jouni & Lionel

On Jun 2, 2010, at 10:59 AM, jouni korhonen wrote:

> Hi all,
> 
> (resending as I used wrong email address again when sending..)
> 
> We have requested a 2 hour slot for the DIME WG meeting at IETF#78.
> If you need a slot on the agenda to present an I-D related to the DIME
> charter, please send a request (to chairs) including:
> 
> 1. I-D name
> 2. Time required
> 3. How is the I-D associated with the charter and WG goals
> 
> Please note that WG items will take priority over others.
> 
> - Chairs